 package com.leanwo.activiti.dto.base;

 /**
  * 任务数量响应.
  *
  * @author YangZhiJie
  * @date 2022/05/05
  */
public class TaskCountResponse {
    
    /**  任务数量. */
    private Long taskCount;

    /**  历史任务数量. */
    private Long historicTaskInstanceCount;

    /**
     * Gets the 任务数量.
     *
     * @return the 任务数量
     */
    public Long getTaskCount() {
        return taskCount;
    }

    /**
     * Sets the 任务数量.
     *
     * @param taskCount the new 任务数量
     */
    public void setTaskCount(Long taskCount) {
        this.taskCount = taskCount;
    }

    /**
     * Gets the 历史任务数量.
     *
     * @return the 历史任务数量
     */
    public Long getHistoricTaskInstanceCount() {
        return historicTaskInstanceCount;
    }

    /**
     * Sets the 历史任务数量.
     *
     * @param historicTaskInstanceCount the new 历史任务数量
     */
    public void setHistoricTaskInstanceCount(Long historicTaskInstanceCount) {
        this.historicTaskInstanceCount = historicTaskInstanceCount;
    }
}
